{{#extend "@one-column"}}

    {{#content "mainContent"}}
        <!-- main content -->

        <div class="o-grid">
            <div class="o-grid__row o-grid__row--center">
                <div class="o-grid__col:12 o-grid__col:8@md">
                    {{render '@ce-text' ceTextIntroData merge=true}}
                </div>
            </div>
        </div>

        {{#extend "@ce-section" narrow=true color='g1'}}
            {{#content "sectionContent"}}
                {{render '@ce-text-media--above'}}
            {{/content}}
        {{/extend}}

        {{#extend "@ce-section" narrow=true}}
            {{#content "sectionContent"}}
                {{render '@ce-text-media--left'}}
            {{/content}}
        {{/extend}}

    {{/content}}

{{/extend}}
